<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가

if(file_exists(THEMA_PATH.'/skin/iframe.skin.php')) {
	@include_once(THEMA_PATH.'/skin/iframe.skin.php');
} else {
	echo '<link rel="stylesheet" href="'.AMINA_URL.'/css/iframe.css" type="text/css">'."\n";
}

if(!defined('AMINA_CSS')) include_once (AMINA_PATH.'/css.php');

?>

<div id="FrameWrap">